.u-section-1 .u-sheet-1 {
  min-height: 963px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 834px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 834px;
  margin: 40px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 751px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-1 {
  width: 423px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-2 {
  width: 423px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-3 {
  width: 423px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-4 {
  width: 423px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 675px;
  }

  .u-section-3 .u-gallery-1 {
    height: 345px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1153px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2204px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1508px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2162px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 740px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 27.3333px));
  min-height: 419px;
  grid-auto-columns: calc(33.3333% - 27.3333px);
  --gap: 41px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-4 .u-group-1 {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 70px;
  height: 70px;
  background-image: url("images/90fc53c9.svg");
  background-position: 50% 50%;
  margin: 55px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: -46px 0 0 99px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-group-2 {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 40px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 70px;
  height: 70px;
  object-position: 50% 50%;
  background-image: url("images/90fc53c9.svg");
  background-position: 50% 50%;
  margin: 55px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin: -46px 0 0 99px;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-4 .u-group-3 {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 40px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 70px;
  height: 70px;
  margin: 55px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: -46px 0 0 99px;
}

.u-section-4 .u-text-8 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 407px;
    grid-gap: 41px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -47px;
    margin-left: 89px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -47px;
    margin-left: 89px;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -47px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20.499975px));
    min-height: 793px;
    grid-auto-columns: calc(50% - 20.499975px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 99px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 99px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 1px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 55px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1243px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-group-1 {
    min-height: 211px;
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-group-2 {
    min-height: 211px;
    margin-top: 20px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 48px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-group-3 {
    min-height: 211px;
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 48px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 100px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    margin-left: 99px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 99px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 99px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 665px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 545px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1515192433139-8087ac15301b.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1528739489395-02f69691a94e.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1504387828636-abeb50778c0c.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 449px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1032px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 200px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1794px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 300px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 300px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1288px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 775px;
}

.u-section-6 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 51px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 448px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 111px;
  height: 111px;
  background-image: url("images/e9ba5402.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 111px;
  height: 111px;
  background-image: url("images/145b6185.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  width: 111px;
  height: 111px;
  background-image: url("images/d8e17dd9.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 369px;
    grid-gap: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 848px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 676px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  background-image: url("images/photo-1515878354478-68e5e10ae007.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 539px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 413px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 620px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 390px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 770px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-8 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1513790521129-86093094ba81.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1529688079011-08f144a81306.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 364px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-8 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-8 .u-image-1 {
    min-height: 279px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-8 .u-image-1 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-image-1 {
    min-height: 264px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-8 .u-image-2 {
    min-height: 264px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 712px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 264px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-group-1 {
  min-height: 133px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 3rem;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-accordion-link-1 {
  font-size: 1.5rem;
  padding: 25px 20px;
}

.u-section-9 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-accordion-link-2 {
  font-size: 1.5rem;
  padding: 25px 20px;
}

.u-section-9 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-accordion-link-3 {
  font-size: 1.5rem;
  padding: 25px 20px;
}

.u-section-9 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 740px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-10 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1516774818621-7d41943dd5b6.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-image-2 {
  min-height: 203px;
  background-image: url("images/photo-1504400739660-22ebeb14f00a.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 203px;
  background-image: url("images/photo-1521743185539-72a0311d3d86.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 610px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 335px;
  }

  .u-section-10 .u-image-2 {
    min-height: 168px;
  }

  .u-section-10 .u-image-3 {
    min-height: 168px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-10 .u-image-1 {
    min-height: 513px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-2 {
    min-height: 257px;
  }

  .u-section-10 .u-image-3 {
    min-height: 257px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-10 .u-image-1 {
    min-height: 385px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 386px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 386px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-10 .u-image-1 {
    min-height: 242px;
  }

  .u-section-10 .u-image-2 {
    min-height: 243px;
  }

  .u-section-10 .u-image-3 {
    min-height: 243px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 730px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-11 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-11 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .u-section-11 .u-image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-11 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-11 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 814px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 66px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 491px;
  --gap: 28px;
}

.u-section-12 .u-list-item-1 {
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-12 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-12 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-12 .u-list-item-2 {
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-12 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-12 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-12 .u-list-item-3 {
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-12 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-12 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-12 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    grid-gap: 28px;
    min-height: 405px;
  }

  .u-section-12 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }

  .u-section-12 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-4 {
    width: auto;
  }

  .u-section-12 .u-text-5 {
    width: auto;
  }

  .u-section-12 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-6 {
    width: auto;
  }

  .u-section-12 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 931px;
  }

  .u-section-12 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-12 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-5 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-12 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-7 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-12 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-12 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 468px;
}

.u-section-13 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 52px 0 51px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 16.6667px);
  grid-template-columns: repeat(6, calc(16.6667% - 16.6667px));
  min-height: 181px;
  --gap: 20px;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-4 {
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-5 {
  background-image: none;
}

.u-section-13 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-5 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-6 {
  background-image: none;
}

.u-section-13 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-6 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 16.6667px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 16.6667px));
    grid-gap: 20px;
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333359999999999px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333359999999999px));
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.00002px);
    grid-template-columns: repeat(2, calc(50% - 10.00002px));
    min-height: 771px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 695px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 966px;
  margin: 60px auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin: 0 auto;
}

.u-section-14 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-14 .u-form-group-4 {
  margin-left: 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 647px;
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-14 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-14 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-14 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 59px 1px 0;
}

.u-section-14 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-14 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-14 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-15 {
  min-height: 500px;
}